import 'package:clean/device/platform_ios_info.dart';

class DeviceInfoUtil {
  DeviceInfoUtil._();

  init() async {
    // await PlatformAndroidInfo.init();
    await PlatformIosInfo.init();
  }
}

final deviceInfoUtil = DeviceInfoUtil._();